.section-sidebar:after {
	content: '';
	display: block;
	clear: both;
}

.section-sidebar .presents-wrap {
	padding-left: 0px;
	padding-right: 0px;
}
.section-sidebar .presents-wrap:after {
	content: '';
	display: block;
	clear: both;
}

/* today items */
.section-sidebar .today-items {
	padding-left: 0px;
	padding-right: 0px;
}
.section-sidebar .today-items:after {
	content: '';
	display: block;
	clear: both;
}
.section-sidebar .today-items.fixed {
	position: fixed;
	top: 0px;
}
.section-sidebar .today-items.bottomed {
	position: absolute;
	bottom: 0px;
}
@media(max-width: 991px){
	.section-sidebar .today-items {
		display: none;
	}
}